Debian Bug report logs - #675310
ITP: grive -- GNU/Linux client for Google Drive

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: José Luis Segura Lucas <josel.segura@gmx.es>

Date: Thu, 31 May 2012 07:33:01 UTC

Owned by: "José Luis Segura Lucas" <josel.segura@gmx.es>

Severity: wishlist

Fixed in version grive/0.2.0-1

Done: José Luis Segura Lucas <josel.segura@gmx.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, josel.segura@gmx.es, debian-devel@lists.debian.org, wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>:
Bug#675310; Package wnpp. (Thu, 31 May 2012 07:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to José Luis Segura Lucas <josel.segura@gmx.es>:
New Bug report received and forwarded. Copy sent to josel.segura@gmx.es, debian-devel@lists.debian.org, wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>. (Thu, 31 May 2012 07:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: José Luis Segura Lucas <josel.segura@gmx.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: grive -- GNU/Linux client for Google Drive
Date: Thu, 31 May 2012 09:29:07 +0200
Package: wnpp
Severity: wishlist
Owner: "José Luis Segura Lucas" <josel.segura@gmx.es>

* Package name    : grive
  Version         : 0.1.0
  Upstream Author : Matchman Green <match065@gmail.com>
* URL             : https://github.com/match065/grive
* License         : GPL2
  Programming Lang: C++
  Description     : GNU/Linux client for Google Drive




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>:
Bug#675310; Package wnpp. (Mon, 25 Jun 2012 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to José Luis Segura Lucas <josel.segura@gmx.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>. (Mon, 25 Jun 2012 14:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 675310@bugs.debian.org (full text, mbox):

From: José Luis Segura Lucas <josel.segura@gmx.es>
To: 675310@bugs.debian.org
Subject: Re: Bug#675310: ITP: grive -- GNU/Linux client for Google Drive
Date: Mon, 25 Jun 2012 16:36:43 +0200
[Message part 1 (text/plain, inline)]
The upstream has released a new version, so, this newer version is the
one that will be uploaded.

New version is 0.1.1.

I take a more recent release for their repository regarding some issues
with their building system (Cmake) on the distributed 0.1.1. Any new
functionality is added on the packaged version.

They update the URL of the project too. Now it is
http://www.lbreda.com/grive

Best regards

El 31/05/12 09:29, José Luis Segura Lucas escribió:
> Package: wnpp
> Severity: wishlist
> Owner: "José Luis Segura Lucas" <josel.segura@gmx.es>
>
> * Package name    : grive
>   Version         : 0.1.0
>   Upstream Author : Matchman Green <match065@gmail.com>
> * URL             : https://github.com/match065/grive
> * License         : GPL2
>   Programming Lang: C++
>   Description     : GNU/Linux client for Google Drive
>
>


-- 
José Luis Segura Lucas


[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 675310: 678992 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 25 Jun 2012 18:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>:
Bug#675310; Package wnpp. (Wed, 27 Jun 2012 10:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Crescenzo <Pierre@crescenzo.nom.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>. (Wed, 27 Jun 2012 10:21:14 GMT) Full text and rfc822 format available.

Message #17 received at 675310@bugs.debian.org (full text, mbox):

From: Pierre Crescenzo <Pierre@crescenzo.nom.fr>
To: 675310@bugs.debian.org
Subject: This Package "grive" would be very useful.
Date: Wed, 27 Jun 2012 12:11:12 +0200
Hello,

This Package "grive" would be very usefully.

Thank You.

Regards,

-- 
  Pierre Crescenzo
    mailto:Pierre@crescenzo.nom.fr
    http://www.crescenzo.nom.fr/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>:
Bug#675310; Package wnpp. (Wed, 27 Jun 2012 11:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to José Luis Segura Lucas <josel.segura@gmx.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "José Luis Segura Lucas" <josel.segura@gmx.es>. (Wed, 27 Jun 2012 11:10:07 GMT) Full text and rfc822 format available.

Message #22 received at 675310@bugs.debian.org (full text, mbox):

From: José Luis Segura Lucas <josel.segura@gmx.es>
To: Pierre Crescenzo <Pierre@crescenzo.nom.fr>, 675310@bugs.debian.org
Subject: Re: Bug#675310: This Package "grive" would be very useful.
Date: Wed, 27 Jun 2012 13:04:06 +0200
[Message part 1 (text/plain, inline)]
Thanks for your support :-)

El 27/06/12 12:11, Pierre Crescenzo escribió:
> Hello,
>
> This Package "grive" would be very usefully.
>
> Thank You.
>
> Regards,
>


-- 
José Luis Segura Lucas


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to José Luis Segura Lucas <josel.segura@gmx.es>:
You have taken responsibility. (Sun, 11 Nov 2012 16:03:38 GMT) Full text and rfc822 format available.

Notification sent to José Luis Segura Lucas <josel.segura@gmx.es>:
Bug acknowledged by developer. (Sun, 11 Nov 2012 16:03:38 GMT) Full text and rfc822 format available.

Message #29 received at 675310-close@bugs.debian.org (full text, mbox):

From: José Luis Segura Lucas <josel.segura@gmx.es>
To: 675310-close@bugs.debian.org
Subject: Bug#675310: fixed in grive 0.2.0-1
Date: Sun, 11 Nov 2012 16:00:30 +0000
Source: grive
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
grive, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675310@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
José Luis Segura Lucas <josel.segura@gmx.es> (supplier of updated grive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Jul 2012 07:54:24 +0200
Source: grive
Binary: grive
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: José Luis Segura Lucas <josel.segura@gmx.es>
Changed-By: José Luis Segura Lucas <josel.segura@gmx.es>
Description: 
 grive      - Google Drive client for GNU/Linux
Closes: 675310
Changes: 
 grive (0.2.0-1) unstable; urgency=low
 .
   * First version for Debian (Closes: #675310)
Checksums-Sha1: 
 9f901f591142639920e30110516e0283b12acfef 1656 grive_0.2.0-1.dsc
 0a51833c5fa7412d0e6cda05f18114832758f04d 144474 grive_0.2.0.orig.tar.gz
 244ca2687f5cd76a7f94ee92c80bbf6dbb4802b9 5135 grive_0.2.0-1.debian.tar.gz
 6d88f259e23b27850c0607133427a0d3aa295ef0 209712 grive_0.2.0-1_amd64.deb
Checksums-Sha256: 
 6f0ff95f0c81fd42baf1ff4032e5a7ccc0a31284acae5f14cf318849ca532738 1656 grive_0.2.0-1.dsc
 f9b32eb9da9f2d47b6642248e1e25606e9ab2cd5b3e94730b23399250ec7f2ec 144474 grive_0.2.0.orig.tar.gz
 7cc0f67331fe91150a90dc368ffe03e6653c5e917a3746515ca8a218c49e6c27 5135 grive_0.2.0-1.debian.tar.gz
 80f58e1c26ec3c8115d5b833ab04d91a374ed1f3d3165f41653af757518fc363 209712 grive_0.2.0-1_amd64.deb
Files: 
 c733e8642ee3416495063642e26b923f 1656 net extra grive_0.2.0-1.dsc
 00fe68e3fa1c047e48e3b2ac4a17b606 144474 net extra grive_0.2.0.orig.tar.gz
 b532192fd32d4f5bc94ddc1bdff1247e 5135 net extra grive_0.2.0-1.debian.tar.gz
 fd4126d8aa4318c4657bc5caead27663 209712 net extra grive_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJQcxyLAAoJEEkz2rQA71373QwIAKGVQVLJYccjkFw1NjXS0a3S
nfIdzRiwN6Z58BPW35l6cK9yhi6mepnw4byRsa7VmAXiLrCW3bcalyjVUm7Y1uL4
1IcWaPpPtPhxiXevuwX2oFhyk+KynhC+yRodX7NEYZTrFKR8mtjBfpiNYf7V+jZX
AXeWdwNy9ILjxAv1D6Zf/dyGAfLzevs2R3fdvTJpywauOPZwpNLdhororymPRtaK
QX5MLFHfGJ+crfKCjwV2zLyqgQVlnQesRjNLXUsLfFT8OV7LjhU7lGTyKmBW4zzK
ivT0ouPHvZfaqwuGtqtdGJUxQTZ8iKY/odq3BWTipqVJcUYWuQhQDLJJGsVuTno=
=5jm+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Dec 2012 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:11:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.